/* Reset default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
   
    background-color: #0d0d0d;
    color: #f5c518;
    line-height: 1.5;
}

a {
    text-decoration: none;
    color: inherit;
}

ul, ol {
    list-style: none;
}
